.user-icon {
    margin-right: 5px;
}

.btn-activo {
    background-color: rgb(185, 246, 185);
    color: rgb(0, 160, 35);
    border-radius: 14%;
}

.btn-inactivo {
    background-color: rgb(255, 188, 188);
    color: rgb(180, 0, 0);
    border-radius: 14%;
}

.cards{
    border-radius: 5px;
    margin: auto;
    background-color: rgb(210, 204, 204);
    
}
.icon {
    font-size: 1.8rem;
    margin-right: 2rem;
}
th{
    font-size: 14px;
}

td{
    font-size: 12px;
}




